PHP ��U
前一頁 |  | 下一頁

# zend_objects_clone_members

zend_objects_clone_members -- ...

## Description

#include <zend_objects.h>

void zend_objects_clone_members ( zend_object* new_object, zend_object_value new_obj_val, zend_object* old_object, zend_object_handle handle, magic TSRMLS_DC )

...

## Parameters

new_object

  ...

new_obj_val

  ...

old_object

  ...

handle

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_object_store_set_object | 上一層 | zend_objects_clone_obj